import "../../../../@vxe-ui/core/es/index.esm.mjs";
import { log } from "../../../../@vxe-ui/core/es/src/log.mjs";
const version = `ui v${"4.12.28"}`;
const warnLog = log.create("warn", version);
const errLog = log.create("error", version);
export {
  errLog,
  warnLog
};
